package es.verdnatura.presentation.view.feature.pasillero.model

import es.verdnatura.domain.ConstAndValues

class PasillerosItemVO(
    var id: Int = 0,
    var iconResource: Int = 0,
    val title: String = "",
    val titleToShow: Int = 0,
    val description: String = ""

)

data class WorkerActionSalix(
    val code: String, val model: String = ConstAndValues.MODELWORKERTYPEACTIVITY
)

enum class CodeWorkerAction {
    CLAIM,
    DELIVERY,
    ON_CHECKING,
    ON_PREPARATION,
    PREVIOUS,
    PALLETIZING,
    STOP,
    STORAGE

}